Subject: Re: i2c_powermac: Kernel access of bad area

From: Jean Delvare <[email-masked]>
Date: Sat, 30 Jan 2010 10:35:52 +0100

On Sat, 30 Jan 2010 08:34:55 +1100, Benjamin Herrenschmidt wrote:
> 
> > Ben, what about applying this patch of mine, as Christian reported it
> > fixed his oops?
> 
> Sure. I never quite know with i2c which ones you will apply directly and
> which ones you want to go through my tree :-)
> 
> Hopefully they should still be referened on patchwork, I'll dig there
> and pick them up.

Well, basically I pick patches that touch drivers/i2c/*, and I don't
pick patches that touch drivers/macintosh/*. When I can't build the
drivers, I don't really feel like pushing the patches myself.

-- 
Jean Delvare